.fondgris {
	background-color: #FFFFFF;
	border: 1px solid #C1C1C1;
	line-height: 16px;
}
.fondgris2 {
	width:700px;
}
.fondgris3 {
	width:332px;
}
.fondgris4 {
	width:322px;
}
.fondgris5 {
	width:218px;
}
.fondgris6 {
	width:200px;
}
.MAJ {
	text-transform: uppercase;
}
.MAJ1 {
	text-transform: capitalize;
}
.fondgris7 {
	width:40px;
	height:18px;
	alignment-adjust:central;
	text-justify:center;
}
.mail
{
	text-decoration: none;
	color: black;
}
.fondblanc 
{
	width: 885px;
	background-color: #FFFFFF;
}